REM generate a strange planet  -- John P. Beale 11/26/95

REM generate three heightfield/imagemaps
gforge -m 605 -dim 2   -bp 0.2 2 -pow 2   -s 799209 -name output.tga
gforge -m 605 -dim 3   -bp 0.2 5 -pow 2.5 -s 799209 -name bumpy.tga
gforge -m 605 -dim 1.5 -bp 0.2 1 -pow 1   -s 799209 -name smooth.tga

REM make an imagemap using Hue, Sat, Lum components
hslcom output.tga smooth.tga bumpy.tga 0 0.4 .4 1 .3 1

REM do a raytrace
polyray jpb2.pi -V 13 -x 600 -y 600 -t 1 -a 2
